Sailclear-2022 - Bug #2609

Departure notification >cruise departure notification > pagination is not there & count is not showing

in pleasure and cruise departure notification
06/08/2022 03:14 PM - Pravin J

Status: Closed Start date: 06/08/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

pagination is there but count is showing only particular page, it should be show total count.

Expected:- pagination should be there and count should be show

History

#1 - 06/08/2022 05:43 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/09/2022 12:01 PM - Pravin J
- Description updated

- Status changed from Resolved to Reopened

#3 - 06/14/2022 12:06 PM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/14/2022 01:30 PM - Pravin J

- Status changed from Resolved to Closed
